Commit 841e8b68 authored by André Anjos's avatar André Anjos 💬

[mne] Update to 0.18.1

parent 04b99c5f
{% set version = "0.15.2" %}
{% set version = "0.18.1" %}
package:
name: mne
......@@ -19,11 +19,11 @@ requirements:
run:
- python
- numpy >=1.8
- scipy >=0.12
- matplotlib >=1.3
- numpy >=1.11.3
- scipy >=0.17.1
- matplotlib >=1.5
- scikit-learn >=0.18
- pandas >=0.12
- pandas >=0.18
test:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment